Bug 73059 - Focus indication in treeview is barely visible
Focus indication in treeview is barely visible
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: redhat-artwork (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
David Lawrence
: GraphicArt, Triaged
Depends On:
Blocks: 79579 CambridgeTarget
  Show dependency treegraph
 
Reported: 2002-08-30 05:36 EDT by Richard Hult
Modified: 2013-03-13 00:45 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 13:21:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Richard Hult 2002-08-30 05:36:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; linux; sv-se) Gecko/25250101

Description of problem:
The dotted rectangle around focused cells are drawn in black, against a pretty
dark blue background. Almost completely invisible...


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start any app using a treeview with more than one column
2. Look at it 
3.
	

Additional info:
Comment 1 Havoc Pennington 2003-01-08 17:06:15 EST
Garrett do you want to do anything here or should we close the bug?
Comment 2 Dave Cook 2003-07-05 00:36:58 EDT
Take a look at the "Large Print" theme to see how the focus cell can be made
much more obvious.  I don't expect it to be quite *that* visible, but the
current focus outline in the default theme is nearly invisible, making it
difficult to navigate to the cell you want to edit.
Comment 3 Bill Nottingham 2006-08-07 16:00:42 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 4 Bill Nottingham 2006-10-18 13:21:01 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.